@import url('dark-red.css');
.header-fixed .header.header-fixed-shrink { height:105px;}
.header .logo img { max-width: 150px;}
.purchase + .container.content-sm { padding-top: 0px;}
span.hit { color: #a10f2b; font-weight: bold;}
.timeline-v2 .row { margin-right: 0px; margin-left:0px;}

.topbar > .loginbar .fa { font-size: 1.75em; line-height: .75em; }
.footer-social { padding-left: 0;}
.footer-social > li { display: inline; list-style: none; position: relative; padding-bottom: 15px; padding-right: 10px;};

.our-clients {text-align: left;}
.our-clients li { width: 175px;}
.our-clients img { width: 100%;}

li a, a {color: #a10f2b;}
.is-sharebox li a { color: #555;}
.is-sharebox li a:hover { color: #a10f2b;}